Forum Clubic

Compatibilité firefox 3.05 et windows live

windows live ne s’installe pas

Salut

Pas de Soucis avec Firefox 3.0.5–et WLM

qu’ elle version WLM as-tu voulu installer

Salut,

Quel rapport entre le fait que Wlm ne s’installe pas et Firefox… :confused: ?

j’ai FF 3.05 et WLM (version 8,5) ici ==> www.clubic.com…
Et je n’ai aucun problème…

Re

as-tu fais l opération en tant qu administrateur

sinon

installes Ccleaner

www.clubic.com…
décohes la case " installer la barre yahoo "–a l installation

ciques–>registre—>analyse -->Sauvegarde–>reparer les erreurs

puis nettoyeur—>analyse—>lancer le nettoyage
redemarres ton Pc

enfin
puis suprimes le dossier dans " programm Files "–> le dossier WLM si il en existe un

Prends la version8.5–Comme l as dis Alexandre1987----car la version 9—(est une bêta)est ne fonctionne pas pour tout le monde

www.clubic.com…

Salut

Oui c’est vrai qu’il y a pas de rapport entre Windows Live et Firefox :neutre:

Tu veut installer quoi de WL? Quelle Version? Quelle OS? Quelle SP?

Pour la version 9 sa arrive fréquemment d’avoir des problème car il s’agit d’un version bêta
Essaye ce que ta dit Cricri58

Je l’ai installé hier pour une première fois , ça a planté au lancement il y avait d’autres applications ouvertes !!! ; il n’aime pas ; j’ai rebooter et relancer seul pas de problème .